SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000219SiT!i18npublic2008-11-11 09:562009-02-27 16:25
ReporterTomse 
Assigned Tokieran 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.36 
Target Version3.45Fixed in Version3.45 
Summary0000219: Hardcoded text in : Triggers --> Add trigger --> template pull down menu
Descriptionall the texts here are english
translation variables should be available

2 descriptions also missing:

EMAIL_INCIDENT_CLOSED_USER

EMAIL_INCIDENT_OUT_REVIEW
TagsNo tags attached.
Attached Filespng file icon trigger_templates_untranslated.png [^] (48,082 bytes) 2009-02-01 16:33

- Relationships

-  Notes
User avatar (0000172)
Tomse (developer)
2008-11-11 09:57

forgot..

Trigger name itself also needs to use variable
User avatar (0000558)
ivan (administrator)
2009-02-01 16:34

Have attached a screenshot showing the template list with untranslated strings, it's showing the i18n key rather than the text. This is from trunk svn r4825
User avatar (0000614)
kieran (administrator)
2009-02-11 16:29

Fixed in trunk svn r5065. The email template name (which I assume you meant by trigger name) is just a free-text variable so they can't really be i18ned.

- Issue History
Date Modified Username Field Change
2008-11-11 09:56 Tomse New Issue
2008-11-11 09:57 Tomse Note Added: 0000172
2008-11-11 10:38 kieran Target Version => 3.41
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2008-12-03 16:43 ivan Status new => confirmed
2009-01-28 15:34 paulh Status confirmed => assigned
2009-01-28 15:34 paulh Assigned To => ivan
2009-02-01 16:33 ivan File Added: trigger_templates_untranslated.png
2009-02-01 16:34 ivan Note Added: 0000558
2009-02-01 16:34 ivan Assigned To ivan => kieran
2009-02-11 16:29 kieran Note Added: 0000614
2009-02-11 16:29 kieran Status assigned => resolved
2009-02-11 16:29 kieran Resolution open => fixed
2009-02-11 16:29 kieran Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker